<?php
/**
 * @version SOFORT Gateway 5.2.0 - $Date: 2013-04-22 14:00:13 +0200 (Mon, 22 Apr 2013) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 *
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofort_sofortrechnung.php 6097 2013-04-22 12:00:13Z rotsch $
 */

//include language-constants used in all Multipay Projects
require_once 'sofort_general.php';

define('MODULE_PAYMENT_SOFORT_SR_CHECKOUT_CONDITIONS_WITH_LIGHTBOX', '<a href="https://documents.sofort.com/de/sr/privacy_de" target="_blank">Przeczytaem uwagi na temat ochrony danych.</a>');
define('MODULE_PAYMENT_SOFORT_SR_CHECKOUT_CONDITIONS', '
	<script type="text/javascript">
		function showSrConditions() {
			srOverlay = new sofortOverlay(jQuery(".srOverlay"), "callback/sofort/ressources/scripts/getContent.php", "https://documents.sofort.com/de/sr/privacy_de");
			srOverlay.trigger();
		}
	</script>
	<noscript>
		<a href="https://documents.sofort.com/de/sr/privacy_de" target="_blank">Przeczytaem uwagi na temat ochrony danych.</a>
	</noscript>
	<!-- comSeo-Ajax-Checkout-Bugfix: show also div, when buyer doesnt use JS -->
	<div>
		<a id="srNotice" href="javascript:void(0)" onclick="showSrConditions();">Przeczytaem uwagi na temat ochrony danych.</a>
	</div>
	<div style="display:none; z-index: 1001;filter: alpha(opacity=92);filter: progid :DXImageTransform.Microsoft.Alpha(opacity=92);-moz-opacity: .92;-khtml-opacity: 0.92;opacity: 0.92;background-color: black;position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;text-align: center;vertical-align: middle;" class="srOverlay">
		<div class="loader" style="z-index: 1002;position: relative;background-color: #fff;top: 40px;overflow: scroll;padding: 4px;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;margin: auto;width: 620px;height: 400px;overflow: scroll; overflow-x: hidden;">
			<div class="closeButton" style="position: fixed; top: 54px; background: url(callback/sofort/ressources/images/close.png) right top no-repeat;cursor:pointer;height: 30px;width: 30px;"></div>
			<div class="content"></div>
		</div>
	</div>
');

define('MODULE_PAYMENT_SOFORT_SR_TEXT_DESCRIPTION_EXTRA',
	MODULE_PAYMENT_SOFORT_MULTIPAY_JS_LIBS.'
	<div id="srExtraDesc">
		<div class="content" style="display:none;"></div>
	</div>
	<script type="text/javascript">
		srOverlay = new sofortOverlay(jQuery("#srExtraDesc"), "'.DIR_WS_CATALOG.'callback/sofort/ressources/scripts/getContent.php", "https://documents.sofort.com/rbs/shopinfo/pl");
	</script>
');

define('MODULE_PAYMENT_SOFORT_SOFORTRECHNUNG_TEXT_TITLE_ADMIN', 'Rechnung by SOFORT <br /><img src="https://images.sofort.com/pl/sr/logo_90x30.png"  alt="Logo Rechnung by SOFORT"/>');
define('MODULE_PAYMENT_SOFORT_SOFORTRECHNUNG_TEXT_TITLE', 'Kauf auf Rechnung <br /><img src="https://images.sofort.com/pl/sr/logo_90x30.png"  alt="Logo Rechnung by SOFORT"/>');
define('MODULE_PAYMENT_SOFORT_SR_TEXT_TITLE', 'Kauf auf Rechnung');
define('MODULE_PAYMENT_SOFORT_SR_LOGO_HTML', '<img src="https://images.sofort.com/pl/sr/logo_90x30.png"  alt="Logo Rechnung by SOFORT"/>');
define('MODULE_PAYMENT_SOFORT_SR_TEXT_ERROR_MESSAGE', 'Wybrana metoda patnicza nie jest niestety moliwa lub zostaa przerwana na yczenie klienta. Prosimy o wybranie innej metody patniczej.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_SR', 'Wybrana metoda patnicza nie jest niestety moliwa lub zostaa przerwana na yczenie klienta. Prosimy o wybranie innej metody patniczej.');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_SR_CHECKOUT_TEXT', '');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_CONFIRM_SR', 'Potwierd faktur:');
define('MODULE_PAYMENT_SOFORT_SR_SORT_ORDER_TITLE', 'Kolejno wywietlania');
define('MODULE_PAYMENT_SOFORT_SR_SORT_ORDER_DESC', 'Kolejno wywietlania. Najnisze cyfry zostaj wywietlone jako pierwsze.');
define('MODULE_PAYMENT_SOFORT_SR_STATUS_TITLE', 'Aktywacja moduu sofort.de');
define('MODULE_PAYMENT_SOFORT_SR_STATUS_DESC', 'Aktywacja/deaktywacja caego moduu');
define('MODULE_PAYMENT_SOFORT_SR_TEXT_DESCRIPTION', 'Kauf auf Rechnung z gwarancj patnoci');
define('MODULE_PAYMENT_SOFORT_SOFORTRECHNUNG_ALLOWED_TITLE', 'Dozwolone strefy');
define('MODULE_PAYMENT_SOFORT_SOFORTRECHNUNG_ALLOWED_DESC', 'Prosimy o podanie <b>pojedynczo</b> stref, ktre bd dozwolone do uytkowania przez ten modu. (np. AT, DE (pusto pole oznacza uruchomienie wszystkich stref))');
define('MODULE_PAYMENT_SOFORT_SR_ZONE_TITLE', MODULE_PAYMENT_SOFORT_MULTIPAY_ZONE_TITLE);
define('MODULE_PAYMENT_SOFORT_SR_ZONE_DESC', MODULE_PAYMENT_SOFORT_MULTIPAY_ZONE_DESC);

define('MODULE_PAYMENT_SOFORT_SR_PEN_CON_INV_STATUS_ID_TITLE', 'Niepotwierdzony status zamwienia');
define('MODULE_PAYMENT_SOFORT_SR_PEN_CON_INV_STATUS_ID_DESC', 'Status zamwienia po dokonanej patnoci. Faktura nie zostaa jeszcze udostpniona przez sprzedawc.'); // (pending-confirm_invoice)
define('MODULE_PAYMENT_SOFORT_SR_LOS_CAN_STATUS_ID_TITLE', 'Status zamwienia przy penym anulowaniu');
define('MODULE_PAYMENT_SOFORT_SR_LOS_CAN_STATUS_ID_DESC', 'Anulowany status zamwienia<br />Status zamwienia po penym anulowaniu faktury.');  //(loss-canceled, loss-confirmation_period_expired)
define('MODULE_PAYMENT_SOFORT_SR_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Potwierdzony status zamwienia');
define('MODULE_PAYMENT_SOFORT_SR_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Status zamwienia po pomylnej i potwierdzonej transakcji i autoryzacji faktury przez sprzedawc.'); //(pending-not_credited_yet)
define('MODULE_PAYMENT_SOFORT_SR_REF_REF_STATUS_ID_TITLE', 'Anulowanie po potwierdzeniu (zaksigowanie na dobro rachunku)');
define('MODULE_PAYMENT_SOFORT_SR_REF_REF_STATUS_ID_DESC', 'Status zamwie, ktre po potwierdzeniu zostay zupenie anulowane (zaksigowanie na dobro rachunku).'); // (refunded_refunded)
define('MODULE_PAYMENT_SOFORT_SR_TMP_COMMENT', 'Kauf auf Rechnung wybrany jako metoda patnicza. Transakcja nie jest zakoczona.');
define('MODULE_PAYMENT_SOFORT_SR_TMP_COMMENT_SELLER', 'Przekierowanie do SOFORT - patno nie miaa jeszcze miejsca.');

define('MODULE_PAYMENT_SOFORT_SR_RECOMMENDED_PAYMENT_TITLE', '"Zalecane sposoby zapaty"');
define('MODULE_PAYMENT_SOFORT_SR_RECOMMENDED_PAYMENT_DESC', '"Zaznacz t metod patnoci jako "polecana metoda patnoci". Na stronie patnoci ma miejsce wskazanie bezporednio za metod patnoci."');
define('MODULE_PAYMENT_SOFORT_SR_RECOMMENDED_PAYMENT_TEXT', '("Zalecane sposoby zapaty")');

define('MODULE_PAYMENT_SOFORT_SR_INVOICE_CONFIRMED_HISTORY', 'Polecenie potwierdzenia rachunku zostao przesane do SOFORT. Czekamy na potwierdzenie przez SOFORT.');
define('MODULE_PAYMENT_SOFORT_SR_INVOICE_CANCELED_HISTORY', 'Polecenie anulowania rachunku zostao przesane do SOFORT. Czekamy na potwierdzenie przez SOFORT.');
define('MODULE_PAYMENT_SOFORT_SR_INVOICE_REFUNDED_HISTORY', 'Polecenie zapisania na dobro rachunku zostao przesane do SOFORT. Czekamy na potwierdzenie przez SOFORT.');

/////////////////////////////////////////////////
//////// Seller-Backend and callback.php ////////
/////////////////////////////////////////////////

define('MODULE_PAYMENT_SOFORT_SR_CONFIRM_INVOICE', 'Zatwierdzi faktur');
define('MODULE_PAYMENT_SOFORT_SR_CANCEL_INVOICE', 'Anulowa faktur');
define('MODULE_PAYMENT_SOFORT_SR_CANCEL_CONFIRMED_INVOICE', 'Zapisa faktur na dobro rachunku');
define('MODULE_PAYMENT_SOFORT_SR_CANCEL_INVOICE_QUESTION', 'Czy rzeczywicie chc Pastwo anulowa faktur?  Proces ten nie moe by cofnity.');
define('MODULE_PAYMENT_SOFORT_SR_CANCEL_CONFIRMED_INVOICE_QUESTION', 'Jeste pewien, e rzeczywicie chcesz zapisa faktur na dobro rachunku? Tej operacji nie da si wycofa.');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_INVOICE_CANCELED_REFUNDED', 'Faktura zostaa cofnita. Zapis na koncie zosta przeprowadzony.');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_INVOICE_CANCELED', 'Rachunek zosta anulowany.');

define('MODULE_PAYMENT_SOFORT_SR_DOWNLOAD_INVOICE', 'Pobra faktur');
define('MODULE_PAYMENT_SOFORT_SR_DOWNLOAD_INVOICE_HINT', 'Pobierz tu odpowiedni dokument (podgld faktury, faktur, zapis na koncie).');
define('MODULE_PAYMENT_SOFORT_SR_DOWNLOAD_CREDIT_MEMO', 'Pobra zapis na koncie');
define('MODULE_PAYMENT_SOFORT_SR_DOWNLOAD_INVOICE_PREVIEW', 'Pobierz podgld faktury');

define('MODULE_PAYMENT_SOFORT_SR_EDIT_CART', 'Dopasowa koszyk');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_CART', 'Zapisa koszyk');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_CART_QUESTION', 'Czy rzeczywicie chcesz dopasowa koszyk?');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_CART_HINT', 'Zapisz tutaj Twoje zmiany koszyka. W przypadku potwierdzonej faktury artyku o mniejszej iloci lub artyku anulowany prowadzi do zapisania na dobro rachunku.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_DISCOUNTS_HINT', 'Moesz dostosowa zniki i dopaty. Dopaty nie mog by zwikszone a zniki nie mog mie wartoci wikszej od zera. Na skutek dostosowania czna suma faktury nie moe zosta podwyszona.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_DISCOUNTS_GTZERO_HINT', 'Zniki nie mog otrzyma sum wikszych od zera.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_QUANTITY', 'Dopasowa ilo');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_QUANTITY_HINT', 'Moesz dopasowa liczb artykuw do kadej pozycji. Ilo jednake mona zmniejszy, ale nie da si jej zwikszy.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_QUANTITY_TOTAL_GTZERO', 'Ilo artykuu nie moe by zmniejszona, gdy czna kwota faktury nie moe by ujemna.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_QUANTITY_ZERO_HINT', 'Ilo musi by wiksza od 0. Aby usun prosz zaznaczy artyku na kocu linijki.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_PRICE', 'Dopasowa cen');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_PRICE_HINT', 'Moesz dopasowa cen do poszczeglnach artykuw. Ceny jednake mog zosta obnione, ale nie da si ich podwyszy.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_PRICE_TOTAL_GTZERO', 'Cena nie moe by obniona, gdy czna kwota faktury nie moe by ujemna.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_PRICE_AND_QUANTITY_HINT', 'Nie moe zosta rwnoczenie dopasowana cena i ilo.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_PRICE_AND_QUANTITY_NAN', 'Wpisae nieprawidowe znaki. W przypadku tych dostosowa s dopuszczalne tylko liczby.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_VALUE_LTZERO_HINT', 'Warto nie moe by mniejsza ni 0.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_CONFIRMED_INVOICE', 'Prosz wpisa komentarz');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_CONFIRMED_INVOICE_HINT', 'Dopasowujc ju zatwierdzon faktur naley doczy odpowiednie uzasadnienie. Pojawi si ono pniej przy zapisie na koncie jako komentarz do danego artykuu.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_SHIPPING_HINT', 'Moesz dopasowa cen kosztw wysyki. Cena moe zosta jedynie obniona, ale nie podwyszona.');
define('MODULE_PAYMENT_SOFORT_SR_UPDATE_SHIPPING_TOTAL_GTZERO', 'Koszty wysyki nie mog zosta obnione, gdy suma faktury nie moe by negatywna.');
define('MODULE_PAYMENT_SOFORT_SR_RECALCULATION', 'jest na nowo naliczany');
define('MODULE_PAYMENT_SOFORT_SR_REMOVE_FROM_INVOICE_TOTAL_GTZERO','Ten artyku nie moe zosta usunity, gdy czna kwota faktury nie moe by ujemna.');
define('MODULE_PAYMENT_SOFORT_SR_REMOVE_ARTICLE_FROM_INVOICE', 'Usun artyku');
define('MODULE_PAYMENT_SOFORT_SR_REMOVE_FROM_INVOICE', 'Usu pozycj');
define('MODULE_PAYMENT_SOFORT_SR_REMOVE_FROM_INVOICE_QUESTION', 'Czy naprawd chcesz anulowa nastpujce artykuy: %s ?');
define('MODULE_PAYMENT_SOFORT_SR_REMOVE_FROM_INVOICE_HINT', 'Prosz zaznaczy arktykuy do wykasowania. W przypadku potwierdzonej faktury wykasowanie artykuu prowadzi do zapisania na dobro rachunku.');
define('MODULE_PAYMENT_SOFORT_SR_REMOVE_LAST_ARTICLE_HINT', 'Na skutek zmniejszenia iloci wszystkich artykuw lub usunicie ostatniego artykuu faktura zostanie cakowicie anulowana.');
define('MODULE_PAYMENT_SOFORT_SR_SYNC_FAILED_SELLER', 'To zamwienie zawiera artykuy, ktre mog stwarza problemy podczas synchronizacji z serwerami SOFORT. Pamitaj, aby w przypadku pniejszych zmian danych dotyczcych wysyki, rabatu lub samego artykuu porwna dane podane na rachunku w formacie PDF z danymi ze sklepu w celu uniknicia bdnej wysyki. Niewykluczone, e zmiana zawartoci koszyka bdzie moliwa tylko w panelu sprzedawcy SOFORT.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_GX_CUSTOMIZER_AFFECTED', 'Z reguy chodzi tu wycznie o artykuy, ktre wykorzystuj funkcje Customizer GX.');

define('MODULE_PAYMENT_SOFORT_SR_PEN_CON_INV_BUYER', 'Zamwienie zostao skutecznie przesane. Potwierdzenie nie miao jeszcze miejsca.');
define('MODULE_PAYMENT_SOFORT_SR_PEN_CON_INV_SELLER', 'Zamwienie zostao zakoczone - Faktura moe zosta potwierdzone - Twj numer transakcji:');
define('MODULE_PAYMENT_SOFORT_SR_LOS_CAN_BUYER', 'Zamwienie anulowane.');
define('MODULE_PAYMENT_SOFORT_SR_LOS_CAN_SELLER', '');
define('MODULE_PAYMENT_SOFORT_SR_PEN_NOT_CRE_YET_BUYER', 'Zamwienie potwierdzone i w trakcie opracowywania.');
define('MODULE_PAYMENT_SOFORT_SR_PEN_NOT_CRE_YET_SELLER', 'Faktura zostaa potwierdzona i sporzdzona.');
define('MODULE_PAYMENT_SOFORT_SR_REF_REF_BUYER', 'Faktura zostaa zapisana na dobro rachunku.');
define('MODULE_PAYMENT_SOFORT_SR_REF_REF_SELLER', 'Faktura zostaa zapisana na dobro rachunku. Kwota zostaa zaksigowana.');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_INVOICE_REANIMATED', 'Anulacja faktury zostaa uniewaniona.');
define('MODULE_PAYMENT_SOFORT_SR_LOS_CON_PER_EXP_BUYER', 'Zamwienie anulowane.');
define('MODULE_PAYMENT_SOFORT_SR_LOS_CON_PER_EXP_SELLER', 'Zamwienie zostao anulowane. Min czas potwierdzenia.');

define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_CURRENT_TOTAL', 'Aktualna kwota faktury:');

define('MODULE_PAYMENT_SOFORT_SR_INVOICE_CONFIRMED', 'Rachunek zosta potwierdzony.');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_TRANSACTION_ID', 'ID transakcji');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_CANCELED_REFUNDED', 'Faktura zostaa cofnita. Zapis na koncie zosta przeprowadzony. {{time}}');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_CART_EDITED', 'Koszyk zosta dopasowany.');
define('MODULE_PAYMENT_SOFORT_SR_TRANSLATE_CART_RESET', 'Koszyk zosta przywrcony do stanu wyjciowego.');

define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9000', 'Nie znaleziono faktury- transakcji.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9001', 'Faktura nie moga zosta zatwierdzona.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9002', 'Podana kwota rachunku przekracza limit kredytowy.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9003', 'Faktura nie moga zosta anulowana.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9004', 'Zapytanie zawierao nieprawidowe pozycje w koszyku.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9005', 'Koszyk nie mg zosta dopasowany.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9006', 'Dostp do interfejsu traci wano po 30 dniach od wpynicia patnoci.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9007', 'Faktura ju zostaa anulowana.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9008', 'Suma przekazanego podatku VAT jest zbyt wysoka.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9009', 'Kwoty stawek podatku VAT przekazanych dla artykuw s ze sob sprzeczne.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9010', 'Dostosowanie koszyka nie jest moliwe.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9011', 'Nie przekazano komentarza dotyczcego dopasowania zawartoci koszyka.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9012', 'Nie mona doda pozycji do koszyka. Nie jest rwnie moliwe podwyszenie iloci dla danej pozycji rachunku. Kwoty pojedynczych pozycji nie mog przekroczy kwoty pierwotnej.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9013', 'W koszyku znajduj si wycznie artykuy niefakturowane.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9014', 'Podany numer faktury ju znajduje si w uyciu.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9015', 'Podany numer dotyczcy zapisania na dobro konta jest ju w uyciu.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9016', 'Podany numer zamwienia jest ju w uyciu.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9017', 'Faktura ju zostaa zatwierdzona.');
define('MODULE_PAYMENT_SOFORT_MULTIPAY_XML_FAULT_9018', 'Nie zostay dostosowane adne dane faktury.');